/**
 * Copyright (c) 2000-2011 Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */

package com.liferay.testmisc.scheduler;

/**
 * @author Shuyang Zhou
 */
public class TestSchedulerUtil {

	public static boolean isReceivedBeforeSpringInitialzed() {
		return _receivedBeforeSpringInitialzed;
	}

	public static boolean isScheduledBeforeSpringInitialized() {
		return _scheduledBeforeSpringInitialized;
	}

	public static void setReceivedBeforeSpringInitialzed(
		boolean receivedBeforeSpringInitialzed) {

		_receivedBeforeSpringInitialzed = receivedBeforeSpringInitialzed;
	}

	public static void setScheduledBeforeSpringInitialized(
		boolean scheduledBeforeSpringInitialized) {

		_scheduledBeforeSpringInitialized = scheduledBeforeSpringInitialized;
	}

	private static boolean _receivedBeforeSpringInitialzed;
	private static boolean _scheduledBeforeSpringInitialized;

}